Limitations with Synergis™ IX integration - Australia and New Zealand only

Synergis™ IX Deployment Guide 5.8

Applies to
Australia and New Zealand only
Last updated
2019-07-24
Content type
Guides
Guides > Deployment guides
Language
English (United States)
Product
Synergis™ IX
Version
5.8

Limitations are software or hardware issues that cannot be fixed. For certain limitations, workarounds are documented.

Synergis™ IX integration requires a combination of the following software modules:
  • Security Center 5.8
  • Synergis™ Softwire 10.10
  • Synergis™ IX Intrusion Extension 3.0
Only limitations related to Synergis™ IX Intrusion Extension are described here. For issues related to Security Center and Synergis™ Softwire, refer to their respective Release Notes.

Limitations related to Synergis™ IX Intrusion Extension 3.0

Issue Description
TBD TBD